Bug 201293 - add the xorg-x11-drv-amd package to the olpc build
add the xorg-x11-drv-amd package to the olpc build
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-amd (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
 
Reported: 2006-08-03 23:23 EDT by Christopher Blizzard
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 16:25:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-08-03 23:23:20 EDT
Need to get the -amd driver into the olpc build.
Comment 1 Christopher Blizzard 2006-08-07 16:25:13 EDT
15:33 < davidz> blizzard: in build57

Closing.

Note You need to log in before you can comment on or make changes to this bug.